<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{81f7676c-5e27-45ad-8fc4-2ebfdc5c228c}" Name="SubArea Intersection - OnSave">
  <XamlFileName>/Workflows/SubAreaIntersection-OnSave-81F7676C-5E27-45AD-8FC4-2EBFDC5C228C.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>vhacrm_sync_exempt_bool,vhacrm_subareaid,statuscode,statecode,vhacrm_ranking_number,ownerid,vhacrm_name,vhacrm_lobid,vhacrm_areaintersectionid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>vhacrm_subareaintersection</PrimaryEntity>
</Workflow>